package io.geekidea.springbootplus.framework.shiro.util;

import cn.hutool.core.lang.Snowflake;

public class SnowflakeUtil {

    public static Long getId() {

        return new Snowflake(1L, 1L).nextId();
    }
}
